black==21.9b0
click==8.0.3
colorama==0.4.4
colorlog==6.5.0
colormap==1.0.4
easydev==0.12.0
Flask==2.0.2
importlib-metadata==4.8.1
itsdangerous==2.0.1
Jinja2==3.0.2
MarkupSafe==2.0.1
mypy-extensions==0.4.3
pathspec==0.9.0
pexpect==4.8.0
platformdirs==2.4.0
ptyprocess==0.7.0
regex==2021.10.23
tenacity==8.0.1
tomli==1.2.2
typed-ast==1.4.3
typing-extensions==3.10.0.2
Werkzeug==2.0.2
zipp==3.6.0
